USRP2 on MacPorts

Just trying install gnuradio using macports, everything is ok. But it
seems USRP2 is not supported?

$ sudo port installed | grep gnuradio
gnuradio @3.2.2_1+python26 (active)
gnuradio-audio-jack @3.2.2_1+python26 (active)
gnuradio-audio-osx @3.2.2_1+python26 (active)
gnuradio-audio-portaudio @3.2.2_1+python26 (active)
gnuradio-core @3.2.2_1+python26 (active)
gnuradio-cvsd-vocoder @3.2.2_1+python26 (active)
gnuradio-examples @3.2.2_1+python26 (active)
gnuradio-gpio @3.2.2_1+python26 (active)
gnuradio-grc @3.2.2_1+python26 (active)
gnuradio-gruel @3.2.2_1+python26 (active)
gnuradio-gsm-fr-vocoder @3.2.2_1+python26 (active)
gnuradio-omnithread @3.2.2_1+python26 (active)
gnuradio-pager @3.2.2_1+python26 (active)
gnuradio-radar-mono @3.2.2_1+python26 (active)
gnuradio-radio-astronomy @3.2.2_1+python26 (active)
gnuradio-sounder @3.2.2_1+python26 (active)
gnuradio-trellis @3.2.2_1+python26 (active)
gnuradio-usrp @3.2.2_1+python26 (active)
gnuradio-utils @3.2.2_1+python26 (active)
gnuradio-video-sdl @3.2.2_1+python26 (active)
gnuradio-wxgui @3.2.2_1+python26 (active)

is gnuradio-usrp above include USRP2 support?or USRP2 currently only
support linux?

On Mon, Jul 19, 2010 at 14:22, Ninja [email protected] wrote:

 gnuradio-gpio @3.2.2_1+python26 (active)
 gnuradio-utils @3.2.2_1+python26 (active)
 gnuradio-video-sdl @3.2.2_1+python26 (active)
 gnuradio-wxgui @3.2.2_1+python26 (active)

is gnuradio-usrp above include USRP2 support?or USRP2 currently only support linux?
Support for the USRP2 under Mac OS X is only possible with UHD and
needs the gr-uhd block which is still under development and isn’t in
any release yet. You have to get it from the next branch.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs